### Property

# Gtk Adjustment:step-increment

#### Declaration

    property step-increment: double [ read, write ]

#### Description [src]

The step increment of the adjustment.

Type: | `gdouble`

Default value | 0.000000
Getter method | `gtk_adjustment_get_step_increment()`
Setter method | `gtk_adjustment_set_step_increment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no